RubyGems Navigation menu

zoom_rb 0.11.0

A Ruby API wrapper for zoom.us API

版本列表:

  1. 0.11.0 - July 22, 2021 (53.0 KB)
  2. 0.10.0 - November 19, 2019 (33.5 KB)
  3. 0.9.1 - May 01, 2019 (30.5 KB)
  4. 0.9.0 - May 01, 2019 (30.5 KB)
  5. 0.8.7 - January 03, 2019 (30.0 KB)
显示所有 (12 个版本)

Runtime 依赖关系 (3):

  • httparty ~> 0.13
  • json >= 1.8
  • jwt >= 0
  • Development 依赖关系 (6):

    所有者:

    Pushed by:

    作者:

    • Kyle Boe

    SHA 256 checksum:

    473d41b3db179cbcaf48de3dc900af0c046a1e9ec3c4c828ddc7807309fcdf88

    下载总次数 184,305

    这个版本 9,951

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: